/*
Theme Name: Spacious Child
Theme URI: http://themegrill.com/themes/spacious-child/
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.3.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, dark, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-ba
Text Domain: spacious-child
*/
#main {
   padding-top: 0;
}

.post-content>.post-date {
   text-align: center;
}

#post-88, #post-55, #post-287, #post-285 {
   animation-name: fadeInUp;
   background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.95)), url(http://tkd.ee/uus/wp-content/uploads/2016/05/Taekwondo-signs-2k-o-e1464508243175.png);
   /*background-color: rgba(255, 255, 255, 0.99);*/
   opacity: 1;
   background-repeat: no-repeat;
   background-position: top; 
}

#menu-menu-rus>li {
    padding: 0 0 0 10px !important;
}
/*.main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_item a, .main-navigation ul li a:hover {
    color: #c0f0ff !important;
}*/

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    color: #004980 !important;
}

#header-logo-image img {
    max-width: 70%;
}

.themify_builder_21_row.module_row_1.module_row, .themify_builder_23_row.module_row_1.module_row {
   background-size: 300px;
}
.contacts-main p{
   font-size: 18px;
}

.main-navigation li {
    padding: 0 0 0 20px;
}
.caroufredsel_wrapper, .slide-image {
   margin-bottom: 0 !important;
}
.header-post-title-container {
   margin-bottom: 35px;
}

#header-text-nav-container {
   /*background: linear-gradient(to top left, #018CBD, #62CDE7);*/
   background: linear-gradient(to top left, #3d82e7, #62CDE7);
   /*background: rgba(84, 200, 228, 0.7);*/
}
/*#text-21-1-0-1 p, #text-21-1-0-1 {
   line-height: 35px;
   font-size: 26px;
   border-radius: 10px;
}*/

.tfy-slider-main {
   width: 100%;
}

.eventspage-rus p, .eventspage-est p, .main-text-style p {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
}
.eventspage-rus p, .eventspage-est p {
  line-height: 28px;
  font-size: 20px;
}
.main-text-style h4 {
   color: #00AED8;
}

#site-title a {
    font-size: 30px;
}

ol, ul {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 15px;
}